/********** Typo **********/

@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/opensans-regular-webfont.woff2') format('woff2'),
    url('../fonts/opensans-regular-webfont.woff') format('woff'),
    url('../fonts/opensans-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/opensans-semibold-webfont.eot');
    src: url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/opensans-semibold-webfont.woff2') format('woff2'),
    url('../fonts/opensans-semibold-webfont.woff') format('woff'),
    url('../fonts/opensans-semibold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'overpassbold';
    src: url('../fonts/overpass-bold-webfont.eot');
    src: url('../fonts/overpass-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/overpass-bold-webfont.woff2') format('woff2'),
    url('../fonts/overpass-bold-webfont.woff') format('woff'),
    url('../fonts/overpass-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/********** Main Class **********/

html {
    font-size: 10px;
}

body {
    font-family: 'open_sanssemibold';
    font-size: 1.6rem;
    line-height: 2.8rem;
    letter-spacing: 1;
}

strong {
    font-family: 'overpassbold';
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'overpassbold';
}

h3 {
    font-size: 2.2rem;
}

select {
    font-family: 'open_sanssemibold';
}

.loader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url(../images/status.gif) 50% 50% no-repeat rgba(255, 255, 255, 1);
}

.section-bs {
    padding: 88px 0;
}

.section-bs .btn {
    margin-top: 40px;
}

.btn-read:hover {
    color: #fff;
    background: #18452a !important;
    border: none;
}

.heading-section {
    position: relative;
    margin-bottom: 20px;
}

.heading-section h2 {
    font-size: 3.2rem;
    margin-bottom: 5px;
    letter-spacing: 1px;
    font-family: 'overpassbold';
    display: inline;
}

.heading-section h2 span {
    font-family: 'mitrlight';
}

.heading-section p {
    line-height: 2.4rem;
    font-family: 'open_sansregular';
    font-size: 1.6rem;
}

.heading-divider {
    width: 160px;
    height: 4px;
    background: #d59b10;
    margin-bottom: 30px;
}

.heading-divider-center {
    margin: 0 auto 30px;
}

.heading-section .mb-divider {
    margin-top: 30px;
}

.content-divider {
    width: 100%;
    margin-bottom: 30px;
}

.btn {
    padding: 15px 60px;
    font-size: 18px;
    border-radius: 0;
    font-family: 'open_sansbold';
    font-size: 1.6rem;
}

.btn-main {
    background: #272317;
    color: #f6dd79;
    border-radius: 50px;
    border: none;
    box-shadow: none;
    font-family: 'open_sansregular';
}

.btn-main:hover {
    background: #272317;
    color: #fff !important;
}

.btn-outline {
    border: 2px solid #fff;
    background: none;
}

.btn-outline:hover {
    background: #fff;
    color: #000;
}

.form-container .btn-outline {
    border: 2px solid #272317;
    background: none;
}

.form-container .btn-outline:hover {
    background: #272317;
    color: #fff;
}

.btn-section a {
    color: #333;
    text-decoration: underline;
    vertical-align: middle;
}

.btn-section i {
    margin-left: 5px;
    vertical-align: middle;
    font-size: 14px;
}

.btn-org {
    background: #ee542b;
    color: #fff !important;
    border: none;
    box-shadow: none;
}

.btn-org:hover {
    opacity: 0.8;
    background: #ee542b;
}

.row-btn a {
    color: #fff;
}

.cvpage-img {
    background-image: url(../images/coverimage-product.jpg);
    background-position: center center;
    background-size: cover;
    padding: 100px 0;
    color: #fff;
}

.about-cvpage {
    background-image: url(../images/coverimage-about.jpg);
    background-position: center center;
    background-size: cover;
    padding: 100px 0;
    color: #fff;
}

.contact-cvpage {
    background-image: url(../images/coverimage-contact.jpg);
    background-position: center center;
    background-size: cover;
    padding: 100px 0;
    color: #fff;
}

.distributor-cvpage {
    background-image: url(../images/coverimage-distributor.jpg);
    background-position: center center;
    background-size: cover;
    padding: 100px 0;
    color: #fff;
}

.cvpage-img h1 {
    font-size: 3.2rem;
    margin-bottom: 0;
}

.btn-main {
    background: #011308;
    border: 4px solid #d59b10;
    border-radius: 0;
}

.products-section .btn-main {
    margin: 30px auto 0;
}

.products-section .btn-main {
    margin: 30px auto 0;
}

.btn-main {
    background: #011308;
    border: 4px solid #d59b10;
    border-radius: 0;
}

.breadcrumb-collapse {
    background: #fff;
}

.breadcrumb {
    background: #fff;
    padding-left: 0;
    margin-bottom: 0;
    font-family: 'mitrmedium';
}

.breadcrumb a {
    color: #530b1f;
    font-family: 'mitrmedium';
}

.page-link {
    color: #333;
}

.page-item-active a {
    background: #f7601b;
    color: #fff;
}

.nav-wrapper {
    position: relative;
}

.navbar-brand {
    position: absolute;
    z-index: 99;
    padding: 0;
}

.navbar-brand img {
    max-width: 226px;
    margin-top: 20px;
}

.navbar-top {
    background: #d49f1c;
}



.nav-item {
    padding: 0 24px;
    margin: 28px 0;
}

.nav-item:last-child {
    border-right: none;
    padding-right: 0;
}

.nav-link:hover,
.nav-link:focus {
    text-decoration: underline;
}

.bs-sec {
    padding: 80px 0;
}


.img-bg-01 {
    width: 100%;
}

.contact-top {
    padding-top: 8px;
}

.contact-top li {
    display: inline-block;
    font-size: 14px;
    color: #fff;
    margin-left: 15px;
}

.contact-top li img {
    filter: brightness(0) invert(1);
}

.contact-top li span {
    margin-right: 10px;
}

.contact-tel img {
    margin-right: 10px;
    filter: brightness(0) invert(1);
}

.nav-dt {
    display: block;
}

.nav-mobile {
    display: none;
}

.navbar {
    background: #f7601b;
    padding: 0 15px;
}

.navbar-nav .nav-link {
    font-family: 'open_sanssemibold';
    padding: 32px 15px;
    font-size: 14px;
}

.navbar-expand-md .navbar-nav {
    margin-top: 0 !important;
}

.navbar-expand-md .navbar-nav .nav-link {
    padding: 0;
    cursor: pointer;
    color: #333;
}

.nav-lang li {
    display: inline;
}

.nav-lang li a {
    color: #b1420f;
}

.nav-lang-content {
    color: #b1420f;
}

.nav-lang-content img {
    margin-top: -5px;
    margin-right: 5px;
}

.lang-active {
    color: #fff;
}

.ace-responsive-menu > .mb-lang a {
    display: inline-block;
    padding: 15px 20px;
}

.mb-lang-active {
    background: #b1420f;
    color: #fff !important;
}

.content-divider {
    width: 100%;
    margin-bottom: 30px;
}

/*---------------- Carousel Section -------------------*/

.carousel-item .mask {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-attachment: fixed;
}

.carousel-item h4 {
    font-size: 48px;
    margin-bottom: 30px;
    color: #FFF;
    line-height: 100%;
    letter-spacing: 0.5px;
    font-weight: 600;
    font-family: 'overpassbold';
}

.carousel-item p {
    font-size: 18px;
    margin-bottom: 30px;
    color: #fff;
}

.carousel-item a {
    background: #707377;
    color: #020202;
    font-size: 1.7rem;
    padding: 13px 32px;
    display: inline-block;
}

.carousel-item a:hover {
    opacity: 0.8;
    text-decoration: none;
}

.carousel-item a .fa {
    margin-left: 15px;
}

.carousel-item h4 {
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
}

.carousel-item p {
    -webkit-animation-name: slideInRight;
    animation-name: slideInRight;
}

.carousel-item a {
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
}

.carousel-item .mask img {
    -webkit-animation-name: slideInRight;
    animation-name: slideInRight;
    display: block;
    height: auto;
    max-width: 100%;
}

.carousel-item h4 {
    -webkit-animation-duration: 1s;
    animation-duration: 1.2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.carousel-item p {
    -webkit-animation-duration: 1s;
    animation-duration: 1.2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.carousel-item a {
    -webkit-animation-duration: 1s;
    animation-duration: 1.2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.carousel-item .mask img {
    -webkit-animation-duration: 1s;
    animation-duration: 1.2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.carousel-item {
    height: 100%;
    min-height: 750px;
}

/* 

#myCarousel {
    position: relative;
    z-index: 1;
    background: url(../images/banner-01.jpg) center center no-repeat;
    background-size: cover;
}

*/

.carousel-control-next,
.carousel-control-prev {
    height: 40px;
    width: 40px;
    padding: 12px;
    top: 50%;
    bottom: auto;
    transform: translateY(-50%);
    opacity: 1 !important;
}


.carousel-item {
    position: relative;
    display: none;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    transition: -webkit-transform .6s ease;
    transition: transform .6s ease;
    transition: transform .6s ease, -webkit-transform .6s ease;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-perspective: 1000px;
    perspective: 1000px;
}

.carousel-fade .carousel-item {
    opacity: 0;
    -webkit-transition-duration: .6s;
    transition-duration: .6s;
    -webkit-transition-property: opacity;
    transition-property: opacity
}

.carousel-fade .carousel-item-next.carousel-item-left,
.carousel-fade .carousel-item-prev.carousel-item-right,
.carousel-fade .carousel-item.active {
    opacity: 1
}

.carousel-fade .carousel-item-left.active,
.carousel-fade .carousel-item-right.active {
    opacity: 0
}

.carousel-fade .carousel-item-left.active,
.carousel-fade .carousel-item-next,
.carousel-fade .carousel-item-prev,
.carousel-fade .carousel-item-prev.active,
.carousel-fade .carousel-item.active {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0)
}

@supports (transform-style:preserve-3d) {
    .carousel-fade .carousel-item-left.active,
    .carousel-fade .carousel-item-next,
    .carousel-fade .carousel-item-prev,
    .carousel-fade .carousel-item-prev.active,
    .carousel-fade .carousel-item.active {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
}

.carousel-fade .carousel-item-left.active,
.carousel-fade .carousel-item-next,
.carousel-fade .carousel-item-prev,
.carousel-fade .carousel-item-prev.active,
.carousel-fade .carousel-item.active {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}



@-webkit-keyframes fadeInLeft {
    from {
        opacity: 0;
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes fadeInLeft {
    from {
        opacity: 0;
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.fadeInLeft {
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
}

@-webkit-keyframes fadeInUp {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes fadeInUp {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.fadeInUp {
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
}

@-webkit-keyframes slideInRight {
    from {
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes slideInRight {
    from {
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.slideInRight {
    -webkit-animation-name: slideInRight;
    animation-name: slideInRight;
}

.row-bannerdetail {
    top: 50%;
    bottom: auto;
    transform: translateY(-50%);
    width: 100%;
    position: absolute;
    margin: 30px auto 0;
    padding: 0 80px;
    left: 0;
}

/*
.row-bannerdetail-text {
    padding: 0 60px;
}*/

.carousel-item {
    background-color: none !important;
}

.hero-image .carousel-control-next,
.carousel-control-prev {
    background-color: none;
    border: 1px solid #fff;
    border-radius: 50%;
    color: #fff;
}

.carousel-control-prev {
    left: 30px;
}

.carousel-control-next {
    right: 30px;
}


/*---------------- Carousel Section -------------------*/

/*---------------- Layout -------------------*/

.hero-image {
    position: relative;
    /*overflow-x: hidden;*/
}

.nav-dt-container {
    position: relative;
    top: 30px;
}

.nav-dt {
    z-index: 99;
    background: #f7601b;
}


.banner-right {
    width: 100%;
    display: inline-block;
}

.banner-tel {
    position: absolute;
    bottom: 36px;
    color: #fff !important;
    left: 90px;
}

/*
.carousel-indicators {
    left: 0;
    top: auto;
    bottom: -60px;
}*/

.carousel-indicators li {
    background: #a3a3a3;
    width: 12px;
    height: 12px;
    border-radius: 50%;
}

.carousel-indicators .active {
    background: #18452a;
    border: 1px solid #fff;
}

.carousel-indicators {
    bottom: 30px;
    right: 30px;
}

/*---------------- ETC -------------------*/

figure {
    margin-bottom: 0;
}

figure.effect-laylfigure.effect-layla h2 {}

figure.effect-laylfigure.effect-layla a h3 {
    font-size: 24px;
    position: absolute;
    bottom: 30px;
    text-align: center;
    width: 100%;
}

figure.effect-layla h3 a {
    color: #fff;
}

figure.effect-layla h3 span {
    display: inline-block;
    vertical-align: middle;
    text-align: left;
}

figure.effect-layla h3 span:first-child {
    vertical-align: top;
}

figure.effect-layla h3 img {
    display: inline-block;
    vertical-align: middle;
    width: 4px;
}

figure.effect-layla h2 {
    margin-left: -68px;
    padding: 15px 20px;
    background: #ee542b;
}

/*01*/

.card {
    background: #fff;
    display: inline-block;
    border: 1px solid #ddd;
    height: 100%;
    padding: 15px;
    position: relative;
    max-height: 220px;
}

.image {
    float: left;
    width: 50%;
    height: 100%;
    overflow: hidden;
}

.content {
    float: left;
    width: 50%;
    height: 100%;
    max-height: 168px;
    position: relative;
    padding-left: 15px;
    overflow: hidden;
    font-size: 1.6rem;
    font-family: 'open_sansregular';
    line-height: 2.4rem;
}

.content .btn {
    position: absolute;
    right: 0;
    bottom: 0;
    padding: 10px 30px;
    background: none;
    border: 1px solid #333;
    font-family: 'open_sanssemibold';
}

.content h4 {
    margin: 5px 0;
}

.products-section {
    background: #f3f3f3;
}

.quote-section {
    background-image: url(../images/bg-quote.jpg);
    background-size: cover;
    color: #fff;
}

.products-item {
    text-align: center;
}

.product-image-btm {
    margin-top: 30px;
}

.product-image-btm h3 {
    font-size: 1.6rem;
    margin-top: 15px;
}

.product-image-btm p {
    font-size: 1.6rem;
}

.atta-section {
    background: #efefef;
}

.owl-carousel .owl-item img {
    border: 1px solid #dddddd;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: #0f5210;
}

.products-item img {
    border: 1px solid #dddddd;
}

.products-item h3::before {

    clear: both;
}

.ehover6 img {
    transform: scale(1);
}

.hover {
    cursor: pointer;
    float: none;
}

.hover,
.hover .overlay {
    height: auto;
}

.clear {
    clear: both;
}


/*Footer*/

.footer-section {
    padding: 60px 0;
    background: #d49f1c;
    color: #fff;
    background-position: center;
    font-size: 14px;
    border: none;
    font-family: 'open_sansregular';
    margin-top: -8px;
}

.footer-section h3 {
    color: #fff;
    margin-bottom: 15px;
    font-size: 22px;
}

.footer-section ul {
    list-style-type: none;
    text-align: left;
    padding-left: 0;
    text-align: center;
}

.footer-section li {
    display: inline-block;
    margin-right: 30px;
    text-align: center;
}

.footer-section li:last-child {
    margin-right: 0;
}

.footer-section a {
    color: #fff;
}

.footer-link {
    margin-bottom: 30px;
}

.footer-link:last-child {
    margin-bottom: 0;
}

.products-footer-link ul {
    display: inline-block;
    width: 49%;
}

.row-logo {
    margin-bottom: 30px;
}

.footer-nav-link li {
    margin-bottom: 10px;
}

.footer-nav-link li a {
    font-size: 14px;
    color: #7d7d7d;
}

/*.footer-nav-link li a span {
    display: inline-block;
    width: 5%;
    vertical-align: top;
    margin-right: 5px;
}*/

.footer-nav-link li a p {
    display: inline-block;
    width: 90%;
}

.footer-nav-link img {
    margin-right: 10px;
}

.copyright {
    padding: 10px 0;
    color: #fff;
    color: #333;
}

.copyright h3 {
    margin-bottom: 0;
    font-size: 1.4rem;
}

.footer-col span {
    margin-left: 10px;
}

.footer-logo {
    max-width: 160px;
    margin-bottom: 15px;
}

.rectangle {
    width: 10px;
    height: 10px;
    background: #75787c;
    display: inline-block;
    margin-right: 10px;
}

.footer-btm {
    margin-top: 30px;
    padding: 15px 0;
    border-top: 1px solid #383427;
    background: #1b1b1b;
}

.footer-btm .contact-top {
    text-align: right !important;
}

/*Mobile nav*/

.ace-responsive-menu {
    display: none;
    font-family: 'open_sanssemibold';
    background: #fff;
    font-size: 1.4rem;
    border-top: 1px solid #938b72;
}

.ace-responsive-menu > li {
    border-bottom: 1px solid #ddd;
}

.ace-responsive-menu > li > a {
    color: #333;
    font-size: 14px;
}

.ace-responsive-menu li a:hover {
    background: #0a3d0d !important;
}

.demo {
    width: 100%;
    margin: 0px auto;
    position: relative;
    top: 0;
    z-index: 999;
    padding: 0;
    overflow: hidden;
}

.row-heading {
    border-bottom: 1px solid #dee2e6;
    margin: 0 0 30px;
}

.menu-toggle {
    background: #011308;
    padding: 15px;
    display: none;
}

.menu-toggle .btn-outline {
    float: right;
    margin-top: 10px;
}

.menu-toggle img {
    max-width: 140px;
}

.menu-toggle #menu-btn {
    background: none;
    border: none;
}

.menu-toggle .icon-bar {
    width: 24px;
    height: 3px;
    margin: 6px;
}

.menu-toggle #menu-btn {
    margin: 0;
}

@media (max-width:1366px) {
    .carousel-item {
        min-height: 500px;
    }
}

@media (max-width:991px) {
    .nav-lang-content {
        padding-left: 15px;
    }
    .nav-item {
        padding: 0 15px;
        margin: 28px 0;
        font-size: 1.4rem;
    }
    .navbar {
        padding: 0;
    }
    .form-container {
        background: none;
        padding: 0 15px;
        border-top: none;
    }

    .form-container-inner {
        background: #efefef;
        padding: 30px;
        margin-bottom: 30px;
        border-top: 4px solid #152659;
    }
    .navbar-brand img {
        max-width: 180px;
    }
    .nav-item {
        padding: 0 10px;
        margin: 16px 0;
    }
    .carousel-item {
        min-height: 460px;
    }
    .about-detail {
        margin-top: 30px;
    }
    .image {
        width: 100%;
        height: auto;
    }
    .image img {
        width: 100%;
    }
    .card {
        max-height: none;
    }

    .content {
        width: 100%;
        overflow: visible;
        max-height: none;
        padding-left: 0;
        margin-top: 15px;
    }
    .content .btn {
        position: relative;
        margin-top: 15px;
        width: 100%;
    }
    .product-image-btm .content-divider {
        display: none;
    }
    .products-item {
        margin-bottom: 30px;
    }
    .aboutdetail-page {
        margin-top: 30px;
    }
}

@media (max-width:767px) {
    .nav-dt-container {
        display: none;
    }
    .nav-mobile {
        display: block;
    }
    .navbar {
        display: none;
    }
    .navbar-brand {
        display: none;
    }
    .carousel-item .mask img {
        max-width: 200px;
        margin-bottom: 30px;
    }
    .carousel-item h4 {
        font-size: 4rem;
        margin-bottom: 15px;
        text-align: center;
    }
    .carousel-item p {
        text-align: center;
        font-size: 1.6rem;
    }
    .carousel-item p br {
        display: none;
    }
    .carousel-item .carousel-item a {
        margin: 0 auto 30px;
        text-align: center;
        display: block;
    }
    .row-bannerdetail {
        margin-top: 0;
    }
    .hero-image .carousel-control-next,
    .carousel-control-prev {
        display: none;
    }

    .banner-right {
        width: 100%;
    }

    .heading-section h2 {
        font-size: 4rem;
    }

    .carousel-item a {
        background: #f7601b;
        color: #fff;
    }
    .navbar-top .container {
        padding: 0 15px;
        max-width: 100%;
    }
}

@media (max-width:567px) {


    .footer-btm .contact-top {
        text-align: left !important;
        padding-left: 0;
    }
    .footer-btm .contact-top li:first-child {
        margin-left: 0;
    }
    .banner-tel {
        display: none;
    }
    .hero-image .carousel-indicators {
        justify-content: center;
        left: 0;
        right: 0 !important;
        margin: 0 auto;
    }
    .row-bannerdetail {
        padding: 0 15px;
    }
    .products-section .content-divider {
        display: none;
    }
    .product-featured-item {
        margin-bottom: 30px;
    }
    .product-featured-item:last-child {
        margin-bottom: 0;
    }
    .contact-top {
        padding-left: 0;
        text-align: left !important;
    }
    .contact-top span {
        display: none;
    }
    .contact-top li:first-child {
        margin-left: 0;
    }
}

@media (max-width:440px) {
    .carousel-indicators {
        right: 15px;
    }
    .carousel-fade .carousel-item {
        background-position: -40px !important;
    }

}
